## mame-dmo 0.234

=== debian/changelog ===
mame-dmo (1:0.234-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jul 2021 08:56:05 +0200

mame-dmo (1:0.233-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jul 2021 07:50:52 +0200

mame-dmo (1:0.232-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 May 2021 14:30:28 +0200

mame-dmo (1:0.231-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Apr 2021 12:35:48 +0200

mame-dmo (1:0.230-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Mar 2021 08:09:26 +0200

mame-dmo (1:0.229-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2021 09:18:00 +0100

mame-dmo (1:0.228-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2021 18:46:28 +0100

mame-dmo (1:0.227-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Dec 2020 08:37:58 +0100

mame-dmo (1:0.226-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2020 08:02:47 +0100

mame-dmo (1:0.225-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2020 07:48:02 +0200

mame-dmo (1:0.224-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Aug 2020 08:42:52 +0200

mame-dmo (1:0.223-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Aug 2020 16:02:11 +0200

mame-dmo (1:0.222-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jun 2020 17:44:00 +0200

mame-dmo (1:0.221-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2020 08:42:42 +0200

mame-dmo (1:0.220-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 14:26:05 +0200

mame-dmo (1:0.219-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Feb 2020 08:09:16 +0100

mame-dmo (1:0.218-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2020 09:13:55 +0100

mame-dmo (1:0.217-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2019 08:26:32 +0100

mame-dmo (1:0.216-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Nov 2019 08:25:05 +0100

mame-dmo (1:0.215-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2019 14:18:52 +0100

mame-dmo (1:0.214-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 08:06:02 +0200

mame-dmo (1:0.213-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 08:18:48 +0200

mame-dmo (1:0.212-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 14:41:43 +0200

mame-dmo (1:0.211-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jun 2019 08:47:20 +0200

mame-dmo (1:0.210-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 May 2019 07:18:50 +0200

mame-dmo (1:0.209-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2019 07:51:33 +0200

mame-dmo (1:0.208-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Mar 2019 13:53:15 +0100

mame-dmo (1:0.207-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 08:22:40 +0100

mame-dmo (1:0.206-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 13:47:42 +0100

mame-dmo (1:0.205-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Dec 2018 10:11:19 +0100

mame-dmo (1:0.204-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Nov 2018 15:08:05 +0100

mame-dmo (1:0.203-dmo) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Nov 2018 16:00:41 +0100

mame-dmo (1:0.202-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Sep 2018 07:40:36 +0200

mame-dmo (1:0.201-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Aug 2018 13:05:20 +0200

mame-dmo (1:0.200-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2018 08:49:46 +0200

mame-dmo (1:0.199-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jun 2018 07:50:37 +0200

mame-dmo (1:0.198-dmo1) unstable; urgency=medium

  * New upstream release.


