=== debian/control ===
Source: mame-dmo
Section: games
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://mamedev.org/
Standards-Version: 4.5.1
Build-Depends-Indep: python3-sphinx
Build-Depends: debhelper-compat (= 13), libexpat1-dev, libflac-dev, libjpeg-dev,
 zlib1g-dev, quilt, qtbase5-dev, libsqlite3-dev, libsdl2-ttf-dev,
 libportmidi-dev [linux-any], libfontconfig1-dev, python3, liblua5.3-dev,
 libutil-freebsd-dev [kfreebsd-any], libuv1-dev, portaudio19-dev,
 libutf8proc-dev, libglm-dev, rapidjson-dev, libpugixml-dev

Package: mame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mame-data (= ${source:Version})
Suggests: gnome-video-arcade, mame-doc, mame-tools
Provides: sdlmame
Replaces: sdlmame (<< 0.137), xmame-common (<< 0.140), xmame-sdl (<< 0.140), xmame-svga (<< 0.140), xmame-x (<< 0.140)
Breaks: sdlmame (<< 0.137), xmame-common (<< 0.140), xmame-sdl (<< 0.140), xmame-svga (<< 0.140), xmame-x (<< 0.140)
Description: Multiple Arcade Machine Emulator (MAME)
 MAME is a hardware emulator: it faithfully reproduces the behavior of many
 arcade machines (it is not a simulation). This program is not a game but
 can directly, through ROM images, run the complete system of these old
 arcade machines. These ROMs are subject to copyright and it is in most of
 the cases illegal to use them if you do not own the arcade machine.
 .
 This package provides the MAME binary and configuration files.

Package: mame-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: mame (<< 1:0.176-dmo2)
Description: Multiple Arcade Machine Emulator (MAME) -- data files
 MAME is a hardware emulator: it faithfully reproduces the behavior of many
 arcade machines (it is not a simulation). This program is not a game but
 can directly, through ROM images, run the complete system of these old
 arcade machines. These ROMs are subject to copyright and it is in most of
 the cases illegal to use them if you do not own the arcade machine.
 .
 This package provides MAME hash files, keymaps and artwork.

Package: mame-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mame (= ${source:Version})
Breaks: xmame-tools (<< 0.140), sdlmame-tools (<< 0.143)
Description: Tools for MAME and MESS
 MAME is a hardware emulator: it faithfully reproduces the behavior of many
 arcade machines (it is not a simulation).
 MESS is an emulator for various consoles and computing systems, sharing a
 lot of codebase with the MAME project.
 .
 This package provides tools to be used with MAME and MESS. It currently
 contains:
  castool -- generic cassette manipulation tool for MESS
  chdman -- MAME Compressed Hunks of Data CHD manager
  floptool -- Generic floppy image manipulation tool for MESS
  imgtool -- generic image manipulation tool for MAME
  jedutil -- binary to/from JEDEC file converter
  ldresample -- Laserdisc audio synchronizer and resampler
  ldverify -- Laserdisc AVI/CHD verifier
  romcmp -- ROM comparison utility program

Package: mame-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: mame (<= 1:0.178-dmo1)
Conflicts: mame (<= 1:0.178-dmo1)
Enhances: mame
Description: Documentation for MAME
 MAME is a hardware emulator: it faithfully reproduces the behavior of many
 arcade machines (it is not a simulation).
 .
 This is sphinx-generated full documentation for the MAME system.
