=== debian/watch ===
version=4

opts="dversionmangle=s/u\d+//" \
http://mamedev.org/release.html .*mame(\d)(\d+)s.exe
