## mame-dmo 0.279

=== debian/changelog ===
mame-dmo (1:0.279-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Aug 2025 16:37:21 +0200

mame-dmo (1:0.278-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2025 01:27:35 +0200

mame-dmo (1:0.277-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2025 00:54:39 +0200

mame-dmo (1:0.276-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Mar 2025 08:50:26 +0200

mame-dmo (1:0.275-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2025 02:11:05 +0100

mame-dmo (1:0.274-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jan 2025 09:43:21 +0100

mame-dmo (1:0.273-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2024 08:57:07 +0100

mame-dmo (1:0.272-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Nov 2024 08:39:28 +0100

mame-dmo (1:0.271-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 08:45:23 +0100

mame-dmo (1:0.270-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 02:09:37 +0200

mame-dmo (1:0.269-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2024 07:58:06 +0200

mame-dmo (1:0.268-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jul 2024 09:09:27 +0200

mame-dmo (1:0.267-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jun 2024 14:16:12 +0200

mame-dmo (1:0.266-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 May 2024 09:00:03 +0200

mame-dmo (1:0.265-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2024 02:12:30 +0200

mame-dmo (1:0.264-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Mar 2024 17:17:01 +0100

mame-dmo (1:0.263-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 08:14:08 +0100

mame-dmo (1:0.262-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jan 2024 11:01:46 +0100

mame-dmo (1:0.261-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 00:43:30 +0100

mame-dmo (1:0.260-dmo2) unstable; urgency=medium

  * Build with libutf8proc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Oct 2023 09:09:10 +0200

mame-dmo (1:0.260-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Oct 2023 08:40:16 +0200

mame-dmo (1:0.259-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Sep 2023 16:20:47 +0200

mame-dmo (1:0.258-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Aug 2023 00:03:35 +0200

mame-dmo (1:0.257-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jul 2023 11:10:14 +0200

mame-dmo (1:0.256-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jun 2023 06:38:13 +0200
