=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,12 @@
 export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
 
 # For gcc
-#export DEB_LDFLAGS_MAINT_APPEND = \
-#    -Wl,--no-keep-memory,--reduce-memory-overheads,--hash-size=31
+export DEB_LDFLAGS_MAINT_APPEND = \
+	-Wl,--no-keep-memory,--reduce-memory-overheads,--hash-size=31
 
 # For clang
-#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-keep-memory -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = \
+	-Wl,--no-keep-memory -Wl,--as-needed
 
 # CXXFLAGS
 # -Wno-error=maybe-uninitialized
@@ -59,8 +60,10 @@
     USE_SYSTEM_LIB_SQLITE3=1 \
     USE_SYSTEM_LIB_UTF8PROC=1 \
     USE_SYSTEM_LIB_ZLIB=1 \
+    USE_SYSTEM_LIB_ZSTD=1 \
     VERBOSE=1
 
+## Doesn't build
 ##    USE_SYSTEM_LIB_LUA=lua5.4:/usr/include/lua5.4 \
 
 ifeq ($(DEB_HOST_ARCH),amd64)
@@ -128,6 +131,13 @@
 	-find -name strings.mo -delete
 	-find -name *.exe -delete
 	-find -name *.a -delete
+	-find -name .gitignore -delete
+	-find -name .gitattributes -delete
+	-find -name .gitmodules -delete
+
+	${RM} -rf 3rdparty/utf8proc/.github
+	${RM} -rf 3rdparty/zstd/.github
+	${RM} -rf 3rdparty/bgfx/.github
 
 override_dh_auto_build-indep:
 	$(MAKE) -C docs singlehtml
