## mame-dmo 0.281

=== debian/changelog ===
mame-dmo (1:0.281-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2025 00:11:33 +0200

mame-dmo (1:0.280-dmo2) unstable; urgency=medium

  * Build with libportmidi2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 19:50:35 +0200

mame-dmo (1:0.280-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 01:10:03 +0200
