=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://mamedev.org/
-Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Build-Depends-Indep: python3-sphinx
 Build-Depends: debhelper-compat (= 13), libexpat1-dev, libflac-dev (>= 1.4.1~),
  libjpeg-dev, zlib1g-dev, quilt, qtbase5-dev, libsqlite3-dev, libsdl2-ttf-dev,
- libportmidi-dev [linux-any], libfontconfig1-dev, python3, libpugixml-dev,
+ libportmidi-dev [linux-any], libfontconfig-dev, python3, libpugixml-dev,
  libutil-freebsd-dev [kfreebsd-any], libuv1-dev, portaudio19-dev,
- libutf8proc-dev, libglm-dev, rapidjson-dev, libasio-dev (>= 1.20)
+ libutf8proc-dev, libglm-dev, rapidjson-dev, libasio-dev (>= 1.20),
+ libzstd-dev, libpipewire-0.3-dev,
 
 #, liblua5.4-dev,
 # lua-zlib-dev, lua-sqlite3-dev, lua-filesystem-dev
