## mame-dmo 0.282

=== debian/changelog ===
mame-dmo (1:0.282-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 15:29:14 +0100
