=== debian/rules ===
--- 
+++ 
@@ -129,15 +129,14 @@
 	${RM} -rf docs/source/_ext
 
 	-find -name strings.mo -delete
-	-find -name *.exe -delete
-	-find -name *.a -delete
+#	-find -name *.exe -delete
 	-find -name .gitignore -delete
 	-find -name .gitattributes -delete
 	-find -name .gitmodules -delete
 
-	${RM} -rf 3rdparty/utf8proc/.github
-	${RM} -rf 3rdparty/zstd/.github
-	${RM} -rf 3rdparty/bgfx/.github
+#	${RM} -rf 3rdparty/utf8proc/.github
+#	${RM} -rf 3rdparty/zstd/.github
+#	${RM} -rf 3rdparty/bgfx/.github
 
 override_dh_auto_build-indep:
 	$(MAKE) -C docs singlehtml
