=== debian/watch ===
version=4

opts=uversionmangle=s/0/0./ \
https://github.com/mamedev/mame/tags \
(?:.*?/)?mame?(\d[\d.]*)@ARCHIVE_EXT@
