## mame-dmo 0.283

=== debian/changelog ===
mame-dmo (1:0.283-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Nov 2025 00:23:39 +0100
