## mame-dmo 0.284

=== debian/changelog ===
mame-dmo (1:0.284-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Dec 2025 00:30:35 +0100
