## mame-dmo 0.285

=== debian/changelog ===
mame-dmo (1:0.285-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jan 2026 21:45:42 +0100
