=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mame-dmo
 Section: games
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://mamedev.org/
