## mame-dmo 0.286

=== debian/changelog ===
mame-dmo (1:0.286-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 00:26:49 +0100
