=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 4.6.0
 Build-Depends-Indep: python3-sphinx
 Build-Depends: debhelper-compat (= 13), libexpat1-dev, libflac-dev (>= 1.4.1~),
- libjpeg-dev, zlib1g-dev, quilt, qtbase5-dev, libsqlite3-dev, libsdl2-ttf-dev,
+ libjpeg-dev, zlib1g-dev, quilt, libsqlite3-dev, libsdl3-ttf-dev,
  libportmidi-dev [linux-any], libfontconfig-dev, python3, libpugixml-dev,
  libutil-freebsd-dev [kfreebsd-any], libuv1-dev, portaudio19-dev,
  libutf8proc-dev, libglm-dev, rapidjson-dev, libasio-dev (>= 1.20),
- libzstd-dev, libpipewire-0.3-dev,
+ libzstd-dev, libpipewire-0.3-dev, qtbase5-dev,
 
 #, liblua5.4-dev,
 # lua-zlib-dev, lua-sqlite3-dev, lua-filesystem-dev
