=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
     DEBUG= \
     DISTRO=debian-stable \
     NOWERROR=1 \
-    OSD=sdl \
+    OSD=sdl3 \
     PROFILER= \
     PTR64= \
     TARGETOS=linux \
